<in_app_purchase>
    <item name="refill_health"  product_id="com.8floor.fac.pirateriddles2.freemium.mob.refill_lives" />
	<item name="errors2"        product_id="com.8floor.fac.pirateriddles2.freemium.mob.mistake2" />
    <item name="errors4"        product_id="com.8floor.fac.pirateriddles2.freemium.mob.mistake4" />
    <item name="errors6"        product_id="com.8floor.fac.pirateriddles2.freemium.mob.mistake6" />
    <item name="health5"        product_id="com.8floor.fac.pirateriddles2.freemium.mob.heart5" />
	<item name="pack_all"       product_id="com.8floor.fac.pirateriddles2.freemium.mob.all_packs" />
    <item name="second_chance"  product_id="com.8floor.fac.pirateriddles2.freemium.mob.second_chance"/>
</in_app_purchase>